
Website Input - Bug #1944

Bad protocol is allowed in the URL

07/20/2017 09:12 PM - Luke Murphey

Status: Closed Start date: 07/20/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Associated revisions

Revision 484 - 07/21/2017 04:19 AM - lukemurphey

Improving URL validation to detect an invalid protocol

Closes #1944

History

#1 - 07/21/2017 04:11 AM - Luke Murphey

- Subject changed from Bad protocol is a allowed in the URL to Bad protocol is allowed in the URL

#2 - 07/21/2017 04:22 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r484.
